Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1058685

Summary: [abrt] gnome-font-viewer: poll_for_event(): gnome-font-viewer killed by SIGABRT
Product: [Fedora] Fedora Reporter: ali <alihosseini65>
Component: gnome-font-viewerAssignee: Rui Matos <tiagomatos>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: ccecchi, tiagomatos
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/9ba09719c8eb4019fbffcd35010c09e786aeb47c
Whiteboard: abrt_hash:4cc91aa99738b52a14d647d499cc9ed7a27e1ab3
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-29 14:49:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description ali 2014-01-28 11:08:59 UTC
Version-Release number of selected component:
gnome-font-viewer-3.10.0-1.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        gnome-font-viewer /home/aryana/Dropbox/other/Linux/Fonts/Farsi-Fonts1-[www.Arash98.com]/fonts-[www.Arash98.com]/BNAZANIN.TTF
crash_function: poll_for_event
executable:     /usr/bin/gnome-font-viewer
kernel:         3.12.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #4 poll_for_event at xcb_io.c:271
 #5 poll_for_response at xcb_io.c:289
 #6 _XEventsQueued at xcb_io.c:363
 #7 XPending at Pending.c:55
 #8 gdk_check_xpending at gdkeventsource.c:266
 #9 gdk_event_source_check at gdkeventsource.c:303
 #10 g_main_context_check at gmain.c:3557
 #12 g_main_context_iteration at gmain.c:3774
 #13 g_application_run at gapplication.c:1635

Comment 1 ali 2014-01-28 11:09:06 UTC
Created attachment 856502 [details]
File: backtrace

Comment 2 ali 2014-01-28 11:09:08 UTC
Created attachment 856503 [details]
File: cgroup

Comment 3 ali 2014-01-28 11:09:11 UTC
Created attachment 856504 [details]
File: core_backtrace

Comment 4 ali 2014-01-28 11:09:14 UTC
Created attachment 856505 [details]
File: dso_list

Comment 5 ali 2014-01-28 11:09:16 UTC
Created attachment 856506 [details]
File: environ

Comment 6 ali 2014-01-28 11:09:19 UTC
Created attachment 856507 [details]
File: limits

Comment 7 ali 2014-01-28 11:09:22 UTC
Created attachment 856508 [details]
File: maps

Comment 8 ali 2014-01-28 11:09:25 UTC
Created attachment 856509 [details]
File: open_fds

Comment 9 ali 2014-01-28 11:09:28 UTC
Created attachment 856511 [details]
File: proc_pid_status

Comment 10 ali 2014-01-28 11:09:37 UTC
Created attachment 856512 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 10:42:47 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 14:49:21 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.